climate <- read.table ("climate.dat")
climate$jan.avg          <- round(climate$jan.avg, 1)
climate$jan.stdev        <- round(climate$jan.stdev, 2)
# climate$jan.npix         <- round(climate$jan.npix, 0)
# climate$jan.min          <- round(climate$jan.min, 0)
# climate$jan.max          <- round(climate$jan.max, 0)
climate$jul.avg          <- round(climate$jul.avg, 1)
climate$jul.stdev        <- round(climate$jul.stdev, 2)
# climate$jul.npix         <- round(climate$jul.npix, 0)
# climate$jul.min          <- round(climate$jul.min, 0)
# climate$jul.max          <- round(climate$jul.max, 0)
climate$ppt.avg          <- round(climate$ppt.avg, 1)
climate$ppt.stdev        <- round(climate$ppt.stdev, 1)
# climate$ppt.npix         <- round(climate$ppt.npix, 0)
# climate$ppt.min          <- round(climate$ppt.min, 0)
# climate$ppt.max          <- round(climate$ppt.max, 0)
climate$seas.avg         <- round(climate$seas.avg, 1)
climate$seas.stdev       <- round(climate$seas.stdev, 2)
# climate$seas.npix        <- round(climate$seas.npix, 0)
# climate$seas.min         <- round(climate$seas.min, 0)
# climate$seas.max         <- round(climate$seas.max, 0)

elevation <- read.table ("elevation.dat")
# elevation$elev.npix      <- round(elevation$elev.npix, 0)
# elevation$elev.min       <- round(elevation$elev.min, 0)
# elevation$elev.max       <- round(elevation$elev.max, 0)
# elevation$elev.avg       <- round(elevation$elev.avg, 0)
# elevation$elev.stdev     <- round(elevation$elev.stdev, 1)

landscape <- read.table ("landscape.dat")
# landscape$n.lcc          <- round(landscape$n.lcc, 0)
# landscape$lcc.npix       <- round(landscape$lcc.npix, 0)
# landscape$n.patch        <- round(landscape$n.patch, 0)
landscape$fractal        <- round(landscape$fractal, 2)
# landscape$n.patch.gt4    <- round(landscape$n.patch.gt4, 0)
landscape$fractal.gt4    <- round(landscape$fractal.gt4, 2)
landscape$dominance      <- round(landscape$dominance, 2)
landscape$contagion      <- round(landscape$contagion, 2)

lcc.14class <- read.table ("lcc.14class.dat")
# lcc.14class$lcc.max      <- round(lcc.14class$lcc.max, 0)
lcc.14class$lcc.max.pro  <- round(lcc.14class$lcc.max.pro*100, 1)
lcc.14class$crop.pasture <- round(lcc.14class$crop.pasture*100, 1)
lcc.14class$grass.crop   <- round(lcc.14class$grass.crop*100, 1)
lcc.14class$wood.crop    <- round(lcc.14class$wood.crop*100, 1)
lcc.14class$grass        <- round(lcc.14class$grass*100, 1)
lcc.14class$shrub        <- round(lcc.14class$shrub*100, 1)
lcc.14class$grass.shrub  <- round(lcc.14class$grass.shrub*100, 1)
lcc.14class$deciduous    <- round(lcc.14class$deciduous*100, 1)
lcc.14class$evergreen    <- round(lcc.14class$evergreen*100, 1)
lcc.14class$mix.forest   <- round(lcc.14class$mix.forest*100, 1)
lcc.14class$water        <- round(lcc.14class$water*100, 1)
lcc.14class$coast.wet    <- round(lcc.14class$coast.wet*100, 1)
lcc.14class$barren       <- round(lcc.14class$barren*100, 1)
lcc.14class$tundra       <- round(lcc.14class$tundra*100, 1)
lcc.14class$urban        <- round(lcc.14class$urban*100, 1)

stressor <- read.table ("stressor.dat")
stressor$roads.maj       <- round(stressor$roads.maj, 1)
stressor$roads.min       <- round(stressor$roads.min, 1)
stressor$streams.maj     <- round(stressor$streams.maj, 1)
stressor$streams.per     <- round(stressor$streams.per, 1)
stressor$streams.int     <- round(stressor$streams.int, 1)
stressor$streams.bra     <- round(stressor$streams.bra, 1)
stressor$fed.park        <- round(stressor$fed.park, 1)
stressor$fed.refuge      <- round(stressor$fed.refuge, 1)
stressor$fed.wilder      <- round(stressor$fed.wilder, 1)
stressor$fed.indian      <- round(stressor$fed.indian, 1)
stressor$fed.mil         <- round(stressor$fed.mil, 1)
stressor$fed.forest      <- round(stressor$fed.forest, 1)
stressor$non.fed         <- round(stressor$non.fed, 1)
stressor$federal         <- round(stressor$federal, 1)
stressor$stream          <- round(stressor$stream, 1)
stressor$roads           <- round(stressor$roads, 1)

slope.aspect <- read.table ("slope.aspect.dat")
# slope.aspect$hex.npix    <- round(slope.aspect$hex.npix, 0)
slope.aspect$slope.max   <- round(slope.aspect$slope.max, 2)
slope.aspect$slope.min   <- round(slope.aspect$slope.min, 2)
slope.aspect$slope.med   <- round(slope.aspect$slope.med, 2)
slope.aspect$slope.avg   <- round(slope.aspect$slope.avg, 2)
slope.aspect$slope.stdev <- round(slope.aspect$slope.stdev, 2)
slope.aspect$slope.1qt   <- round(slope.aspect$slope.1qt, 2)
slope.aspect$slope.3qt   <- round(slope.aspect$slope.3qt, 2)
slope.aspect$slope.rng   <- round(slope.aspect$slope.rng, 2)
slope.aspect$slope.iqr   <- round(slope.aspect$slope.iqr, 2)
# slope.aspect$aspect.npix <- round(slope.aspect$aspect.npix, 0)
slope.aspect$aspect.avg  <- round(slope.aspect$aspect.avg, 1)
slope.aspect$aspect.dev  <- round(slope.aspect$aspect.dev, 1)
slope.aspect$aspect.med  <- round(slope.aspect$aspect.med, 1)
slope.aspect$aspect.1qt  <- round(slope.aspect$aspect.1qt, 1)
slope.aspect$aspect.3qt  <- round(slope.aspect$aspect.3qt, 1)
slope.aspect$aspect.iqr  <- round(slope.aspect$aspect.iqr, 1)
slope.aspect$aspect.n    <- round(slope.aspect$aspect.n*100, 1)
slope.aspect$aspect.ne   <- round(slope.aspect$aspect.ne*100, 1)
slope.aspect$aspect.e    <- round(slope.aspect$aspect.e*100, 1)
slope.aspect$aspect.se   <- round(slope.aspect$aspect.se*100, 1)
slope.aspect$aspect.s    <- round(slope.aspect$aspect.s*100, 1)
slope.aspect$aspect.sw   <- round(slope.aspect$aspect.sw*100, 1)
slope.aspect$aspect.w    <- round(slope.aspect$aspect.w*100, 1)
slope.aspect$aspect.nw   <- round(slope.aspect$aspect.nw*100, 1)
slope.aspect$aspect.nne  <- round(slope.aspect$aspect.nne*100, 1)
slope.aspect$aspect.ene  <- round(slope.aspect$aspect.ene*100, 1)
slope.aspect$aspect.ese  <- round(slope.aspect$aspect.ese*100, 1)
slope.aspect$aspect.sse  <- round(slope.aspect$aspect.sse*100, 1)
slope.aspect$aspect.ssw  <- round(slope.aspect$aspect.ssw*100, 1)
slope.aspect$aspect.wsw  <- round(slope.aspect$aspect.wsw*100, 1)
slope.aspect$aspect.wnw  <- round(slope.aspect$aspect.wnw*100, 1)
slope.aspect$aspect.nnw  <- round(slope.aspect$aspect.nnw*100, 1)
